/*
Theme Name: 	Nextawards Child Theme
Description: 	Responsive Starter WordPress Theme (WooCommerce Ready) with: Minimal Style, 4 header-2 Style, 2 Menus, 11 Amazing Block Patterns, Trasparent header-2 Template, WhatsApp Chat, Cool animations, Light and fast, Full Site Editing Template! Inspired by Awards Winning Web Sites. Correct setup and installation in theme folder readme file ;)
Version:     	1.5.6
Author:     	Andrea Marchetti
Site:         http://www.marchettidesign.net
Text Domain: 	nextawards
Tested up to: 6.1
Requires PHP: 5.6
Domain Path: 	/languages
Template:   nextawards
Tags:        	blog, custom-colors, custom-logo, custom-menu, e-commerce, theme-options, translation-ready, block-editor-patterns, block-editor-styles, custom-background, featured-images, footer-widgets, photography, portfolio, wide-blocks, full-site-editing
License:    	GNU General Public License v3.0
License URI:	http://www.gnu.org/licenses/gpl-3.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


/* ------LINEA SOTTO HERO SECTION */ 
/*body:before{
    width: 100%;
    height: 100%;
    content: " ";
    position: fixed;
    z-index: -1;
    background: rgb(255, 255, 255);
    background: linear-gradient(103deg, rgba(255, 255, 255, 0) 0%, var(--wp--preset--color--white) 0%, rgba(249, 184, 184, 0.856) 100%);
}*/




/**body:after{
    width: 100%;
    height: 100%;
    content: " ";
    position: absolute;
    z-index: -1;
   background-size: 100% !important;
background: url(icons/line.svg) no-repeat center  ;
top:10% ; 
left : 0 ;
}
*/

body { transition: background-color  0.5s ease}

/*--------- SVG SU LATO SCHERMO----- */

.section-svg-lato{
    position:relative;
}

.section-svg-lato:after{
    width: 18%;
    content: " ";
    padding-bottom: 25%;
    background-size: 100% !important;
    top: -20%;
    right: 0;
    position: absolute;
    background: url(icons/img-latodx.svg) no-repeat bottom left;
    z-index:-1;
}

.section-svg-lato:before{
    width: 18%;
    content: " ";
    padding-bottom: 35%;
    background-size: 100% !important;
    bottom: -25%;
    left: 0;
    position: absolute;
    background: url(icons/img-latosx.svg) no-repeat bottom left;
    z-index:-1;
}


.title-hero, .subtitle-hero, .cta-hero {
  position: relative;
  
}


.hero-bg{
    overflow:hidden;
}

.title-hero .char, .subtitle-hero .char {
  display: block;
  position: relative;
  margin: 0; /* Rimuovere margini extra */
  padding: 0; /* Rimuovere padding extra */
}

/* Assicurati che il contenitore del testo mantenga la larghezza e l'altezza */
.title-hero, .subtitle-hero {
  display: block; /* Impedisce ai caratteri di andare a capo */
   /* Occupa tutta la larghezza disponibile */
  
}

.sub-hero-resp br {
  display: none; /* Non mostra il <br> su schermi più grandi */
}

/* Solo su schermi più piccoli (smartphone) */
@media (max-width: 768px) {
  .sub-hero-resp br {
    display: block; /* Mostra il <br> solo su smartphone */
  }
}

/* Evita di modificare il comportamento globale di <br> */
br {
  display: inline; /* Questo è il comportamento predefinito */
}

/* ---------GRADIENTI PAGINE SITO ---------*/ 

/*.hero-bg {
    min-height:80vh;
    position:relative;
     background-image: url('https://www.fashioninprogress.org/wp-content/uploads/2025/02/hero-bg.webp');
    background-size: cover;
    background-position: center ;
    background-repeat: no-repeat;}*/

/*.hero-bg .overlay
    {
    height:95vh;
    background-color: rgba(0, 0, 0, 0.55);
    padding-top: 50px;
    padding-bottom: 60px;
        
    }*/
    
    .hero-bg:after {
       
      content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 15%, rgb(1 1 1 / 20%) 52%);
    z-index: 0;
   }

.hero-content {position:relative;
z-index:1;
}
  
  .mission-bg:after{
        
        content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;/*
    background: radial-gradient(circle, rgba(0, 0, 0, 0.3168449508709734) 60%, rgba(255, 255, 255, 0.6333715615152311) 100%);
    z-index:0;*/
   background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(1, 1, 1, 0.2652310924369747) 20%);
  }
 
 
 @media (max-width:1190px) {
      .mission-bg:after{
        
        content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;/*
    background: radial-gradient(circle, rgba(0, 0, 0, 0.3168449508709734) 60%, rgba(255, 255, 255, 0.6333715615152311) 100%);;
    z-index:0;*/
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(1, 1, 1, 0.3652310924369747) 20%);
 }
 
 }
  
  .mission-content{
      position:relative;
      z-index:1;
  }
  
    

.contatti-content{
    position:relative;
    z-index:1;
}    
    
.contatti-group:after {
      /*  content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,0.53) ;
    z-index:0;*/
       content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
   background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(1, 1, 1, 0.2) 25%);
}


/*.contatti-group {
    position:relative;
     background-image: url('https://www.fashioninprogress.org/wp-content/uploads/2025/02/foto-contatti-donna-che-ascolta-bn-scaled.webp');
    background-size: cover;
    background-position: center ;
    background-repeat: no-repeat;}
*/
/*.contatti-group .overlay {
    height:90vh;
    background-color: rgba(0, 0, 0, 0.55);
    padding-top: 50px;
    padding-bottom: 60px;}*/

@media(max-width:768px)
{
.section-svg-lato:before{width: 36%;content: " ";padding-bottom: 70%;background-size: 100% !important;bottom: -20%;left: 0px;position: absolute;}
.section-svg-lato:after{width: 36%;content: " ";padding-bottom: 70%;background-size: 100% !important;top: -20%;right: 0;position: absolute;z-index: -1;}
/*.contatti-group { background-image: url('https://www.fashioninprogress.org/wp-content/uploads/2025/02/bn-background.webp');}*/
}

.cursive {
     font-family: "Pacifico", serif;
  font-weight: 400;
  font-style: normal;
}


.evi a{color:#fff!important; background-color: var(--link-color);border-radius: 100px;padding-left: 20px!important; padding-right: 20px!important;padding-top:10px !important;padding-bottom:10px !important}
.evi a:hover{background-color:var(--link-color-hover)}

/* ! Title System */
h1, h2, h3, h4, h5, h6, p, ol, ul{margin-bottom: 1rem;line-height: 130%}

h1, h2{line-height: 110%;}

p, ul,li {font-size: 1.05rem;}

@media (max-width: 768px) {
  p, ul,li {font-size: 0.95rem;}
}

/* Typography Style Added in theme.json */

.text-0{font-size: 5rem; line-height: 100%;}
h1, .text-1{font-size: 3.4rem;}
h2, .text-2{font-size: 2.2rem;}
h3, .text-3{font-size: 1.5rem;}
h4, .text-4{font-size: 1.3rem;}
h5, p, .text-5, ul,li{font-size: 1rem;line-height: 150%}
h6{font-size: 0.8rem;}

@media (max-width: 768px) {
 .text-0{font-size: 3rem;}
h1, .text-1{font-size: 1.8rem;}
h2, .text-2{font-size: 1.4rem;}
h3, .text-3{font-size: 1.1rem;}
h4, .text-4{font-size: 0.9rem;}
h5, p, .text-5, ul,li{font-size: 0.9rem;}
h6{font-size: 0.8rem;}
} 


/* header-2 CUSTOM */ 


.header-2__topbar{ background-color: #333; width: 100%;padding: 4px 4px;color:#fff; text-align: center;margin-right: calc(50% - 50vw);margin-left: calc(50% - 50vw);width: auto;}
@media (max-width: 794px) {
  .header-2__topbar{font-size: 13px;}
  
  .spacer{height: 110px;}

}  

.header-2__logo-img {
     transition: transform 0.6s ease, scale 0.3s ease;
}
.header-2__logo-img:hover {
     transform: scale(0.7);
}



.header-2{ background-color: var(--site-bg); position: fixed; top:0;  left:0; z-index: 9999; width: 100%;padding: 0px 4%;}
.header-2__content{width: 100%;margin: 0 auto; display: flex;justify-content: space-between; padding:10px 10px;border-bottom: 0px solid #222; position: relative;}


    


.header-2__logo,
.header-2__quick{display: flex; align-items: center;color:var(--site-text-color);font-weight: bold;}
.header-2__quick a{color:var(--site-text-color);}

.header-2__logo-img,
.header-2__logo_white-img{width: 140px;height: auto;}
.header-2__quick ul{list-style-type: none;margin-bottom: 0;}
.header-2__quick ul li{display: inline-block;}
.header-2__quick ul li a{padding: 10px 5px;}

.menu,
.menu ul{margin: 0;position: relative;}
.menu li{display: inline-block;position: relative}
.menu li a{color:var(--link-color);display:block;padding: 16px;font-size: 15px;font-weight: bold;}
.menu li a:hover{color:var(--link-color-hover); opacity: 0.8;display: block;padding: 16px;font-size: 17px;font-weight: bold; transition: all 0.3s cubic-bezier(.215, .61, .355, 1);}

.icon-hamburger2{display: none;}

/* hide classes (used on the logos) */
@media (max-width: 1190px) {
  .hide-mobile{display: none;}
}
@media (min-width: 1190px) {
  .hide-desktop{display: none;}
}

.hide-all{display: none;}

/* Quick search */

.quick-search{width: 140px;height: 38px;background: #fff;border-radius: 30px;opacity: 0.8;margin: 2px 0 0 0; transition: all 0.3s cubic-bezier(.215, .61, .355, 1);}
.quick-search form{display: flex;justify-content: center;align-items: center;}
.quick-search__icon{border:none; background: none;padding: 0;padding: 13px 2px}
input.quick-search__input[type=text]{padding: 10px 3px;font-size: 13px;margin:0;border:none;background: none}
input.quick-search__input[type=text]:focus{ outline: none;}
.quick-search:hover{opacity: 1;transform: scale(1.1);}

@media (max-width: 1290px) {
  .quick-search {width: 40px;position: relative;background-color: transparent;margin-right: 10px;}
  .quick-search form{width:38px;height: 38px;position: absolute;right:0;top:0;background: #fff;border-radius: 40px;transition: all 1s cubic-bezier(.215, .61, .355, 1);}
  .quick-search:hover form{width:138px;}
}


/*@media(min-width:1190px){
.header-2__content .contact {
    margin-right:65px!important;}
}
*/

@media (max-width: 1190px) {
   
    .header-2__logo img {max-width:110px !important;}

  .header-2__logo-img,
  .header-2__logo_white-img {width: 180px;height: auto;}

  .menu{   
    position: absolute; top:80px; left:0; right:70px; background-color: var(--site-bg); min-width:90%; 
    height: 100vh; margin:0 -5% 0 -5%; 
    overflow: auto;transition: all 1s cubic-bezier(.215, .61, .355, 1);padding-left: 0; transform: translateX(-100%);
  }

  .menu li{width: 90%;margin: 0 5% ; border-bottom: 1px solid #000;padding:0 15px}
  .menu-open .menu{transform: translateX(0%);}
  .menu-open .menu > li:last-child{margin-bottom: 150px;position: relative;}

  .icon-hamburger2{height: 75px;width: 50px;margin-left: 20px;position:absolute; top: 20px; right:-10px; display: block;border:none; background: transparent;z-index: 9999;}
  .icon-hamburger2 strong{height: 1px;margin-top:-1px; overflow: hidden;width: 1px;display: block;margin: 0;padding: 0;}
  .icon-hamburger2 span{height: 2px; width: 30px;background: var(--site-text-color);position: relative;display: block;margin-bottom: 11px;transition: all 0.2s cubic-bezier(.215, .61, .355, 1);}
  
  .menu-open .icon-hamburger2 span:nth-child(2){transform: rotate(45deg) translateY(9px);}
  .menu-open .icon-hamburger2 span:nth-child(3){transform: rotate(-45deg) translateY(-9px);}
  .header-2__content{padding-right: 120px;height: 90px; justify-content:space-between}
  .header-2__quick{display: flex; justify-content: flex-end;}
  .header-2__quick ul{padding-left: 0;}

}

@media (max-width: 500px) {
    .header-2__content{padding-right: 50px;height: 80px; justify-content:flex-start;column-gap:10px}
    .header-2__logo-img,
  .header-2__logo_white-img {width: 90px!important;height: auto;}
     .icon-hamburger2{top: 22px; right:22px;height:50px!important;}
    .header-2__content{padding-right:0!important;height: 80px; justify-content:flex-start}
    .header-2{padding:0!important}
  .header-2__quick .menu-item-type-custom{display: none;}
  .header-2__quick button{pointer-events: none;}
  .evi a{padding-left:10px!important;padding-right:10px!important;padding-top:8px!important;padding-bottom:8px!important;font-size:14px!important;}
}

/* Menu transparent */
@media (min-width: 1190px) {
  .page-template-menu-trasparent .spacer{display: none;}
  .page-template-menu-trasparent .header-2{background: transparent;transition: all 1s cubic-bezier(.215, .61, .355, 1);}
  .page-template-menu-trasparent .header-2__content{border:none}
  .page-template-menu-trasparent .header-2__logo-img,
  .page-template-menu-trasparent .header-2 [class^='icon-']{filter: brightness(0) invert(1);}
  .page-template-menu-trasparent .header-2__logo{color:#fff}

  .page-template-menu-trasparent .menu li a,
  .page-template-menu-trasparent .header-2__quick ul li a {color:#fff}

  .page-template-menu-trasparent.scroll-down .header-2{background: #222;}
}

@media (max-width: 1190px) {
  .page-template-menu-trasparent .spacer{height:44px}
  .page-template-menu-trasparent .header-2__content{border:none}
}

/* Menu black, Blank e Contained Templates */
@media (min-width: 1190px) {
  .page-template-menu-black .spacer{display: none;}
  .page-template-menu-black .header-2{background: transparent;transition: all 1s cubic-bezier(.215, .61, .355, 1);}
  .page-template-menu-black .header-2__content{border:none}
 
  .page-template-menu-black.scroll-down .header-2{background-color: var(--site-bg)}
}

.page-template-blank .spacer,
.page-template-contained-no-title .spacer{height:75px}

@media (max-width: 1190px) {
  .page-template-menu-black .spacer,
  .page-template-blank .spacer,
  .page-template-contained-no-title .spacer{height:44px}
  .page-template-menu-black .header-2__content{border:none}
} 



/* Menu Dropdown */


.current-menu-item a{text-decoration:underline; }

@media (min-width:1190px){
    
#menu-item-993 > ul{
    min-width:50px;
}

 #menu-item-993-it {
    
    width:50px;
}
#menu-item-946 > ul{
    min-width:50px;
}

 #menu-item-946-en {
    
    width:50px;
}



}




.menu > li > ul{
  background: #ffffffe0; 
  opacity: 0; 
  display: none; 
  min-width: 250px; 
  position: absolute; 
  transition: all 0.5s ease; 
  margin-top: 0px;
  left: 0; 
  padding: 10px;
  border-radius: 10px;
} 

@media (max-width:1189px) {
    
.menu > li > ul{
  background: #eee; 
  opacity: 0; 
  display: none; 
  min-width: 250px; 
  position: absolute; 
  transition: all 0.5s ease; 
  margin-top: 0px;
  left: 0; 
  padding: 10px;
  border-radius: 10px;
} 
    
}




.menu li ul > li > a,
.page-template-menu-trasparent .menu li ul > li > a{
  background: #fff;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-image: linear-gradient(129deg,#000000,#993546); border-radius: 7px;}
.menu li ul > li > a:hover {background: #fff;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-image: linear-gradient(129deg,#993546,#000000);}

/* Mega Menu */
.menu > li.mega-menu > .sub-menu a{padding: 12px;}
.menu > li.mega-menu > .sub-menu .sub-menu  {padding-left: 0;width: 180px;}
.menu > li.mega-menu > .sub-menu .sub-menu  li a{padding-top: 7px;padding-bottom: 8px;font-weight: normal;font-size: 14px;}


/* Open Menus */
@media (min-width: 1190px) {

  .menu > li:hover > ul,
  .menu > li > ul:hover { visibility: visible; opacity: 1; display: block; }
  .menu > li.mega-menu:hover > ul,
  .menu > li.mega-menu > ul:hover { visibility: visible; opacity: 1; display: flex; flex-wrap: wrap;width: 600px;}
  .menu > li.mega-menu > ul > li{width: 193px;}

} 

.menu li.open-dropdown > ul{visibility: visible; opacity: 1; display: block; }
.menu li.mega-menu.open-dropdown > ul{visibility: visible; opacity: 1; display: block;}

.menu li ul li { clear: both; width: 100%; }
.menu > li.menu-item-has-children > a{position: relative;padding-right: 30px;}

.menu > li.menu-item-has-children > a::after{content:"";
    background:white;
}

@media (min-width: 1190px) {
  /*.page-template-menu-trasparent .menu > li.menu-item-has-children > a::after{
    background-image: url('data:image/svg+xml;utf8,<svg width="50px" height="50px" viewBox="0 0 50 50" xmlns="http://www.w3.org/2000/svg"><path fill="black" d="M22.7 34.7l-1.4-1.4 8.3-8.3-8.3-8.3 1.4-1.4 9.7 9.7z"/></svg>');
    filter: invert(1);
  }*/
}


@media (max-width: 1190px) {

  .menu li ul{position: relative;background: none;}
  .menu li ul li{border:none; width: 95%; }
  /* .menu li ul li a{padding-left: 30px;} */
  .menu > li.mega-menu > .sub-menu {margin-left: 5vw;}
  .menu > li.mega-menu > .sub-menu li {margin:0;}
  .menu > li.mega-menu > .sub-menu > li {width: 40vw;margin-bottom: 20px;}
}



/* CONTACT FORM ----------------*/ 

.wpcf7-form p label {color:black!important;
}

input[type=text],
input[type=number],
input[type=tel],
input[type=password],
input[type=email],
input[type=url]{ width: 100%; padding: 10px; border: 1px solid #949494; background: #fff; -webkit-appearance: none;border-radius:10px ;margin-top:5px}
textarea { padding: 10px; width: 100%; border: 1px solid #949494; background: #fff; border-radius:10px ;margin-top:5px}
input[type=submit],
button[type=submit] { margin-top: 10px; padding: 15px 20px; color: #fff; text-transform: uppercase; background: #993546;; border:none;margin-top:5px;display: block;font-weight: bold;width: auto;}
#comments { width: 100%; }


/*--------IMMAGINE TEAM EXPAND-----*/ 

div.back {
margin-top: 50px;
    width: 600px;
    min-height:600px;
    background-image: url(https://www.fashioninprogress.org/wp-content/uploads/2025/02/Group-5-3-scaled.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media (max-width:768px) {
    div.back {
        margin-top:15px;background-image:url(https://www.fashioninprogress.org/wp-content/uploads/2025/02/Group-6-scaled.webp);
        min-height:350px;
    }
    .cont{
        margin-bottom:50px!important;
    }    
}

.wrapper{

    position: sticky;
    top: 0;
    display: flex;
    justify-content: center;
    align-content: center;
    width: 100%;
    height: 100vh;
}

.cont{display: flex;
width: 100%;
min-height: 300vh;
position: relative;
margin-bottom:100px;

    
}


/*-------PANEL INVERT SECTION-------*/
/*
.panel-svg {
    
position:relative;
z-index:1;
background-image: url('icons/mission-back.svg')!important;
  background-size: cover; 
  background-position: center; 
  background-repeat: no-repeat; 
}
*/

/* ------------------------------------------------------------------------- *
/* 2.6 Footer */

.icon-small{width: 50px;padding: 8px;}

.cookie p {font-size:12px}

/*citazione*/
.citazione{
    text-align:center;
       font-family: "Pacifico", serif;
  font-weight: 400;
  font-style:italic;
  font-size:18px;
  color:white;
    
}

@media (max-width:768px){
    
    .citazione{
        font-size:16px;
        font-style:italic;
    }


.icon-small{width: 40px !important;}

    
}



.icon-small {
    transition: transform 0.6s ease, scale 0.3s ease;
}

.icon-small:hover{
      transform: scale(1.2); 
}

footer{
background-color: #993546
}

footer img.icon-small {
    filter:invert(1);
}

footer p,footer a {color:white}

footer a:hover{color:#1d1d1d}
    
 img.logo-footer{width: 180px;margin-bottom:0;transition: transform 0.6s ease, scale 0.3s ease;}
 img.logo-footer:hover{transform: rotate(360deg) scale(0.8);}
 
 .contattaci .titolo-contattaci{font-size:1.1rem;color:white}
 .contattaci p {font-size:0.8rem;margin-bottom:0.5rem!important;line-height:1.4rem}
 .contattaci strong{font-size:0.9rem}
 
 @media(max-width:768px) {
.container-logo-footer {display:flex;justify-content:center}  
.contattaci {display:flex;justify-content:center}
.contattaci h4{text-align:center}
 img.logo-footer{width: 180px;margin-bottom:20px;transition: transform 0.6s ease, scale 0.3s ease;}
     
 }
 
 @media(max-width:990px){
.container-logo-footer {display:flex;justify-content:center}  
 }
 
 footer h4 {
     color:#ffffff;
 }
 
 
 .scroll-top {
    position: fixed;
    right: 10px;
    bottom: 100px;
    display: none;
    cursor:pointer;
    z-index:99999;
}
 .scroll-top img {width:45px; background-color:#993546;border-radius:100%}
 
 @media(max-width:768px){
     .scroll-top img{width:45px}
     
 }





/* ------------------------------------------------------------------------- */


/*-----------GRID SYSTEM----------*/ 

/* ! Grid System */
.grid { margin: 0 auto;display: flex; flex-flow: row; flex-wrap: wrap;width: 100%;max-width:100%;}
.grid--center{justify-content: center;}
.col{ flex: 1;}

[class*='col-'] { position: relative;padding:0;}
.grid .grid [class*='col-'] {padding: 0px;}

.col-10{ width: 10%;}
.col-20{ width: 20%; }
.col-25{ width: 25%; }
.col-30{ width: 30%; }
.col-33{ width: 33.33%; }
.col-40{ width: 40%; }
.col-50{ width: 50%; }
.col-60{ width: 60%; }
.col-70{ width: 70%; }
.col-80{ width: 80%; }
.col-90{ width: 90%; }
.col-100{ width: 100%; }

@media (max-width: 991px) {
  .tab-20 { width: 20%; }
  .tab-25 { width: 25%; }
  .tab-33 { width: 33.33%; }
  .tab-50 { width: 50%; }
  .tab-80 { width: 80%; }
  .tab-90 { width: 90%; }
  .tab-100 { width: 100%; }
}

@media (max-width: 768px) {
  [class*='col-'] { width: 100%;}
  .sma-20 { width: 20%; }
  .sma-25 { width: 25%; }
  .sma-33 { width: 33.33%; }
  .sma-45 {width: 45%}
  .sma-50 { width: 50%; }
  .sma-100 { width: 100%; }
}




/* HELPERS */



.bg-center {background-position:center}
.bg-62 {background-position:62%}
.bg-97{background-position:97%}
.bg-10{background-position:10%}
.bg-20{background-position:20%}



/*figcaption */ 

.wp-element-caption{font-size:22px;margin-top:30px}

.didascalia-title{
    font-size:18px;
    color:#933546;
    font-weight:700;
}
.didascalia-cont{
    font-size:16px;
    font-weight:500;
    line-height:1.6rem;
    
}

@media (min-width: 500px) and (max-width: 780px){
    
.loghi-partner-sx img{width:160px!important}
    
.img-team img {
    width:350px;
}

}


@media (max-width:500px) {
    
.loghi-partner-sx img{width:105px!important}
    
}



@media (max-width:768px) {
    

.didascalia-title{
    font-size:17px;
    color:#933546;
    font-weight:700;
}
.didascalia-cont{
    font-size:16px;
    font-weight:500;
    line-height:1.6rem;
    
}
.wp-block-spacer.hundred{height:80px !important;}
.wp-block-spacer.space-small{height:45px !important;}

.wp-block-cover.img-contain{min-height:350px!important;}


}


.tiny-text {font-weight:400!important}
.tiny-text3 {font-weight:300!important}
.tiny-text5{font-weight:500!important}



a.button-full {
  position:relative;
  background-color: transparent;
  border: 2px solid #993546; /* Colore bordo */
  color: #993546; /* Colore del testo */
  padding-left: 20px!important; padding-right: 20px!important;padding-top:10px !important;padding-bottom:10px !important;
  overflow: hidden; /* Nasconde la parte dell'animazione che esce fuori */
  transition: color 0.5s ease; /* Cambia il colore del testo durante l'hover */
  
}

a.button-full:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #993546; /* Colore di riempimento */
  transform: scaleX(0); /* Parte da zero */
  transform-origin: bottom left;
  transition: transform 0.5s ease;
  
}

a.button-full:hover::before {
  transform: scaleX(1); /* Si espande orizzontalmente durante l'hover */
}

a.button-full:hover {
  color: white !important;
  /* Colore del testo durante l'hover */
}


.test-ambra img,.test-ambra iframe { border-radius:20px}




.text-gradient{ 
  background: #fff;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-image: linear-gradient(129deg,#000000,#993546);
}

.text-gradient2{ 
     background: #fff;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    background-image: linear-gradient(102deg, #ffffff, #993546);
}
.vh-100{height:100vh;}

.vh-75{
    min-height:75vh;
}

.vh-70{
    
    min-height:70vh;
}
.vh-50{
    
    min-height:50vh;
}

.vh-custom {
    min-height:48vh;
}



/*@media (max-width:500px)
{
    .img-contain img.wp-block-cover__image-background.wp-image-348{min-height:50vh}
}*/

.img-contain img.wp-block-cover__image-background.wp-image-348{object-fit:contain !important;}

.hidden{overflow:hidden}

.margin-auto{margin:0 auto;}


.align-center{align-items:center}
.align-end{align-items:end !important}
.justify-center{justify-content:center}

.r-gap-30{row-gap:30px}

.gap {gap:30px}

.column{flex-direction:column;}
.col-reverse{flex-direction:column-reverse;}
.row {flex-direction:row;}
.row-reverse{flex-direction:row-reverse}

.center{ 
display:flex;
justify-content:center;
align-items:center;
}

.bg-overlay{
    display: block;
    background: rgb(255, 255, 255);
    background: radial-gradient(circle, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.5176120448179272) 45%, rgba(0, 0, 0, 0.6941106442577031) 60%);;
    min-height: 500px;
}

figure .img-round{ border-radius: 20px;}
 .img-round{ border-radius: 20px;}

 
 
 
 
 /* ! -----------ANIMATION GSAP------------- */


 .fade-in {opacity: 0;transform: translateY(1rem);}
 .text-reveal {transform: translateY(1rem);clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);}
 .text-show {transform: translateY(1rem);clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);}

 
 
 .text-change .title {color:var( --link-color);transition: all 1.5s cubic-bezier(.215, .61, .355, 1);}
 
 .fade-in-up {opacity: 0; transform: translateY(5rem);}
 
 .contatti {transform: translateX(-120%);}
 
 .rotate {animation: rotation 15s linear infinite;}
 
 @keyframes rotation{
     0% {transform: rotate(0deg);}
     100%{transform: rotate(360deg);}
 }
 
 .slide-left {
     position: relative;
    left: -600px;
    opacity:0;
  }
 
  .slide-right {
     position: relative;
     right: -600px;
     opacity:0;
  }
  

/*---------STACK CARD SCROLL -----------*/ 

  /*  .dm-stack-cards {
    top: 25vh;
    position: sticky;
    transform-origin: 'top center';
    display:flex;
    justify-content:center;
    align-items:center;
    }
    
    
    
     .dm-stack-cards h2{
         
         font-weight:400!important;
     }

    .dm-stack-cards:nth-child(2) {
        transform: translateY(20px);
    }

    .dm-stack-cards:nth-child(3) {
        transform: translateY(40px);
    }

    .dm-stack-cards:nth-child(4) {
        transform: translateY(60px);
    }

    .dm-stack-cards:nth-child(5) {
        transform: translateY(80px);
    }

@media (max-width: 768px) {
    .dm-stack-cards {
        top:15vh;
    display:flex;
    justify-content:center;
    align-items:center;
    }
    .dm-stack-cards h2{
       margin-bottom:15px;
    }
    .dm-stack-cards p{
        font-size:0.8rem !important;
    }
}
*/

/*-----------------MISSION CARD OVERLAPPING ---------------*/ 


.container-card{
    height: 100%;
    width: 100%;
    overflow:hidden;
}


.card-section{
    width: 100%;
    height: 100vh;
    
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-content{
    position: absolute;
    top: 55%;
    left:50%;
    transform: translate(-50%,-50%);
    background-color: white;
    min-width: 80%;
    min-height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 20px 50px;
    gap: 20px;
    border-radius: 20px;
    border: 2px solid rgba(153, 54, 70, 0.28);
}

@media (max-width:768px) {
    .card-content {
        top:50%;
        min-width: 95%;
        padding: 10px;
        min-height: 40vh!important;
    }
    .card-content p {
        font-size: 13px!important;

    }

    .card-section h2{
        font-size: 1.4rem;
        margin: 0 !important;
    }
}

.card-content p {text-align: center;
font-size: 18px;line-height: 135%;color:black;}

.card-section h2 {color:#933546;text-align: center;}


.card.scroll{
    position: relative;

}

 
@media screen and (max-width: 768px) and (max-height: 700px){
.vh-custom {min-height:80vh !important;}
} 
@media (max-width:768px) and (min-height: 820px) and (max-height:1000px){
.vh-custom {min-height:55vh !important;}
} 
@media (max-width:768px) and (min-height: 700px) and (max-height:800px){
.vh-custom {min-height:70vh !important;}
} 
@media (max-width:768px) and (min-height: 950px) {
.vh-custom {min-height:30vh !important;}
.dm-stack-cards,.card-content{width:85%!important}
} 
@media (min-width:768px) and (min-height:950px) and (max-height:1200px) {
.vh-custom {min-height:40vh !important;}
.dm-stack-cards,.card-content{width:85%!important}
} 
@media(min-width:800px) and (max-width:1200px) and (min-height:950px) and (max-height:1400px) {
.vh-custom {min-height:28vh !important;}
.dm-stack-cards,.card-content{width:85%!important}
} 
  
  
  
  
  /*------------ HOME PAGE SCROLL VERTICAL/HORIZONTAL*/
  /*vertical*/
  
  #vertical h2 {
    font-size: 50px;
    font-weight: 900;
    line-height: 100%;
    border-left: 3px solid #933546;
    padding: 25px;
    margin: 0!important;
}

#vertical h2 span {

    display: block;
}

#vertical h3 {

    font-size: 20px;
    color:#933546;
    line-height: 100%;

}

#vertical h2,#vertical h3,#vertical p {text-transform: uppercase;}

.container {width: 95%;}

#vertical {min-height: 100vh;width: 100vw;}

.vertical__content { display: flex;
justify-content: center;
align-items: flex-start;
   
}

.vertical__content .col_left {flex:1}
.vertical__content .col_right {width: 40%;}

.vertical__item:not(:last-child){
    margin-bottom: 200px;
}

@media(max-width:768px)
{
.vertical__item:not(:last-child){
    margin-bottom: 100px;
}
    
#vertical {min-height:80vh!important;}

#vertical h2 {
    font-size: 35px;
    font-weight: 900;
    line-height: 110%;
    border-left: 3px solid #933546;
    padding: 15px;
    margin: 0!important;
}

.vertical__content .col_left {height:100%;margin-bottom:20px}

    } 
    
    /*.body-changeColor{background: linear-gradient(180deg, var(--wp--preset--color--dark-gray) 0%, var(--wp--preset--color--link-color-hover) 0%, var(--wp--preset--color--dark-gray) 100%) !important;}*/
    
    
  #horizontal {
    width: 100vw;
    min-height: 100vh; /* Altezza solo dello schermo */
    overflow: hidden;
    position: relative; /* Non serve sticky, gestiamo con pin */
}

.title-invert-hor{
    color:white!important;
    transition: color 0.5s ease-in-out;
}



.horizontal__wrapper {
    display: flex;
    align-items: center;
    justify-content: center ;
    /*width: calc(50vw * 3); /* Larghezza in base al numero di item */
    height: 100vh;
    column-gap: 25px;
}

.horizontal__item {
    
    width: 45vw;
    min-height:450px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 10px 10px 5px 0px #0000008c;
    background: #933546 /*linear-gradient(180deg, var(--wp--preset--color--dark-gray) 0%, #d72957 0%, var(--wp--preset--color--black) 160%) !important*/;
}



@media (max-width: 768px) {
    
       
  #horizontal {
    min-height:100vh!important;
    padding: 50px 0;
    width: 100vw;
    overflow: hidden;
    position: relative; /* Non serve sticky, gestiamo con pin */
}
    
    .horizontal__para p {
        font-size: 16px !important;
        text-align:center !important;
    }
 
    .horizontal__item {
        width: 90vw; /* Più grande per evitare che l'ultimo venga tagliato */
       min-height:40vh!important;
        padding:15px!important;
    }

    .horizontal__wrapper {
        width: 100vw;
        height:100%!important;
    flex-direction:column;
    row-gap:25px;

    }

}

@media (min-width: 769px) and (max-width: 1024px) {
   .horizontal__item {
     min-height:70vh!important;
     padding:20px!important;
} 
    
 .horizontal__para p {
    font-size: 16px!important;
    line-height:1.6em!important;
}
}

 
.horizontal__para  {
    
    width: 100%;
    height: 100%;
    flex-direction:column;
    display: flex;
    justify-content: center;
    align-items:center;

}


.horizontal__para p {
    font-size: 20px;
    font-weight: 300;
    text-align:center;
    line-height:1.5em;
    color:white;
}


    
    /*horizontal*/ 
/*    
    #horizontal {
    padding: 100px 0;overflow:hidden;
}

.horizontal__content {
    display: flex;
}

.horizontal__item {
    border: 1px solid #efefef;
    padding: 200px 150px;

}
.horizontal__item:not(:last-child) {
    margin-right: 50px;
}

.horizontal__para p{
    font-size: 16px;
    font-weight: 900;
    font-stretch: condensed;
    color: #ff98a2;
}*/ /* Sezione principale */

/*
#horizontal {
    padding: 100px 0px 10px 0px;
    overflow: hidden;
  
}


.horizontal__content {
    display: flex;
   
   
}


.horizontal__item {
    border: 1px solid #933546;
    padding: 50px; 
    flex: 0 0 40vw; 
    height: 60vh;
    box-sizing: border-box; 
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center; 
    margin-top:0 !important;
}


@media (max-width: 900px) {
    .horizontal__item {
        flex: 0 0 90vw; 
        height: 70vh;
        padding: 30px;
    }
    .horizontal__item:not(:last-child) {
        margin-right: 20px;
    }
}


@media (min-width: 768px) {
    .horizontal__item:not(:last-child) {
        margin-right: 50px;
    }
}


.horizontal__para p {
    font-size: 16px;
    font-weight: 900;
    font-stretch: condensed;
    color: #ff98a2;
}*/

  
  /*-----------------------------*/
  
 /* ! SPLIDE CSS */
 .splide__container{box-sizing:border-box;position:relative}.splide__list{backface-visibility:hidden;display:-ms-flexbox;display:flex;height:100%;margin:0!important;padding:0!important}.splide.is-initialized:not(.is-active) .splide__list{display:block}.splide__pagination{-ms-flex-align:center;align-items:center;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:center;justify-content:center;margin:0;pointer-events:none}.splide__pagination li{display:inline-block;line-height:1;list-style-type:none;margin:0;pointer-events:auto}.splide:not(.is-overflow) .splide__pagination{display:none}.splide__progress__bar{width:0}.splide{position:relative;visibility:hidden}.splide.is-initialized,.splide.is-rendered{visibility:visible}.splide__slide{backface-visibility:hidden;box-sizing:border-box;-ms-flex-negative:0;flex-shrink:0;list-style-type:none!important;margin:0;position:relative}.splide__slide img{vertical-align:bottom}.splide__spinner{animation:splide-loading 1s linear infinite;border:2px solid #999;border-left-color:transparent;border-radius:50%;bottom:0;contain:strict;display:inline-block;height:20px;left:0;margin:auto;position:absolute;right:0;top:0;width:20px}.splide__sr{clip:rect(0 0 0 0);border:0;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.splide__toggle.is-active .splide__toggle__play,.splide__toggle__pause{display:none}.splide__toggle.is-active .splide__toggle__pause{display:inline}.splide__track{overflow:hidden;position:relative;z-index:0}@keyframes splide-loading{0%{transform:rotate(0)}to{transform:rotate(1turn)}}.splide__track--draggable{-webkit-touch-callout:none;-webkit-user-select:none;-ms-user-select:none;user-select:none}.splide__track--fade>.splide__list>.splide__slide{margin:0!important;opacity:0;z-index:0}.splide__track--fade>.splide__list>.splide__slide.is-active{opacity:1;z-index:1}.splide--rtl{direction:rtl}.splide__track--ttb>.splide__list{display:block}.splide__arrow{-ms-flex-align:center;align-items:center;background:#ccc;border:0;border-radius:50%;cursor:pointer;display:-ms-flexbox;display:flex;height:2em;-ms-flex-pack:center;justify-content:center;opacity:.7;padding:0;position:absolute;top:50%;transform:translateY(-50%);width:2em;z-index:1}.splide__arrow svg{fill:#000;height:1.2em;width:1.2em}.splide__arrow:hover:not(:disabled){opacity:.9}.splide__arrow:disabled{opacity:.3}.splide__arrow:focus-visible{outline:3px solid #0bf;outline-offset:3px}.splide__arrow--prev{left:1em}.splide__arrow--prev svg{transform:scaleX(-1)}.splide__arrow--next{right:1em}.splide.is-focus-in .splide__arrow:focus{outline:3px solid #0bf;outline-offset:3px}.splide__pagination{bottom:.5em;left:0;padding:0 1em;position:absolute;right:0;z-index:1}.splide__pagination__page{background:#ccc;border:0;border-radius:50%;display:inline-block;height:8px;margin:3px;opacity:.7;padding:0;position:relative;transition:transform .2s linear;width:8px}.splide__pagination__page.is-active{background:#fff;transform:scale(1.4);z-index:1}.splide__pagination__page:hover{cursor:pointer;opacity:.9}.splide__pagination__page:focus-visible{outline:3px solid #0bf;outline-offset:3px}.splide.is-focus-in .splide__pagination__page:focus{outline:3px solid #0bf;outline-offset:3px}.splide__progress__bar{background:#ccc;height:3px}.splide__slide{-webkit-tap-highlight-color:rgba(0,0,0,0)}.splide__slide:focus{outline:0}@supports(outline-offset:-3px){.splide__slide:focus-visible{outline:3px solid #0bf;outline-offset:-3px}}@media screen and (-ms-high-contrast:none){.splide__slide:focus-visible{border:3px solid #0bf}}@supports(outline-offset:-3px){.splide.is-focus-in .splide__slide:focus{outline:3px solid #0bf;outline-offset:-3px}}@media screen and (-ms-high-contrast:none){.splide.is-focus-in .splide__slide:focus{border:3px solid #0bf}.splide.is-focus-in .splide__track>.splide__list>.splide__slide:focus{border-color:#0bf}}.splide__toggle{cursor:pointer}.splide__toggle:focus-visible{outline:3px solid #0bf;outline-offset:3px}.splide.is-focus-in .splide__toggle:focus{outline:3px solid #0bf;outline-offset:3px}.splide__track--nav>.splide__list>.splide__slide{border:3px solid transparent;cursor:pointer}.splide__track--nav>.splide__list>.splide__slide.is-active{border:3px solid #000}.splide__arrows--rtl .splide__arrow--prev{left:auto;right:1em}.splide__arrows--rtl .splide__arrow--prev svg{transform:scaleX(1)}.splide__arrows--rtl .splide__arrow--next{left:1em;right:auto}.splide__arrows--rtl .splide__arrow--next svg{transform:scaleX(-1)}.splide__arrows--ttb .splide__arrow{left:50%;transform:translate(-50%)}.splide__arrows--ttb .splide__arrow--prev{top:1em}.splide__arrows--ttb .splide__arrow--prev svg{transform:rotate(-90deg)}.splide__arrows--ttb .splide__arrow--next{bottom:1em;top:auto}.splide__arrows--ttb .splide__arrow--next svg{transform:rotate(90deg)}.splide__pagination--ttb{bottom:0;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;left:auto;padding:1em 0;right:.5em;top:0}
 
 /* ! Tiles */ /*TILES */ 
 
 .tiles {
     min-height: 500px;
 overflow: hidden;
     position: relative;
     margin-top: 30px;
     margin-bottom: 30px;
  }
 
  
 
 .tiles__contents{
     padding: 30px;
     color: white;
 
 }
 
 .tiles__label{
     position: absolute;
     bottom: 30px;
     left: 30px;
 }
 
 /* ! Splide SPlide */
 .splide__slide {
     padding: 3% !important;
 }

 /*IMMAGINI TESTIMONIANZE */

 .testimonianza {position: relative;padding-left: 100px;}
.testimonianza  img{width: 80px;height: 80px; position: absolute;top: 20px;left: 0;}



/* LAYOUT PAGINA ARTICOLI */ 




.featured-image-background {
  height: 80vh;
  background-size: contain;
  background-position:left;
  background-repeat: no-repeat;
  position: relative;
  width:80%;
}

.overlay-text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(15, 15, 15, 0.8);
  color: #fff;
  padding: 20px;
  box-shadow: 0 -10px 30px rgba(0, 0, 0, 0.3);
  border-radius:0 10px 10px 0;
}

.post-title {
  font-size: 2rem;
  margin: 0 0 10px 0;
}

.post-meta {
  font-size: 0.9rem;
  font-weight: 500;
}


@media (max-width: 1024px) {
    
    .featured-image-background {
  height: 85vh;
  background-size: contain;
  background-position:left;
  background-repeat: no-repeat;
  position: relative;
  width:100%;
}
    
}


/* pagina categoria articoli LAYOUT */ 

.articles-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: 2rem;

  width: 70%;
     /* o un valore a tua scelta */
  margin: 0 auto;
}
@media (max-width: 1024px) {
    
 .articles-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: 2rem;

  width: 100%;
     /* o un valore a tua scelta */
  margin: 0 auto;
}  
}

.article-card {
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 4px 12px rgba(0,0,0,0.08);
  transition: transform 0.2s ease;
}

.article-card:hover {
  transform: translateY(-5px);
}

.article-card .thumb img {
  width: 100%;
  height: auto;
  display: block;
}

.article-card h2 {
  font-size: 1.2rem;
  margin: 1rem;
}

.article-card p {
  margin: 0 1rem 1rem;
  color: #555;
}


.category-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: 2rem;

  width: 90%;
     /* o un valore a tua scelta */
  margin: 0 auto;
}

.category-card {
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 4px 12px rgba(0,0,0,0.08);
  transition: transform 0.2s ease;
}

.category-card:hover {
  transform: translateY(-5px);
}

.category-card .thumb img {
  width: 100%;
  height: auto;
  display: block;
}

.category-card h2 {
  font-size: 1.2rem;
  margin: 1rem;
}

.category-card p {
  margin: 0 1rem 1rem;
  color: #555;
}

 
 
 
  /* ! --------------BLOCKS GUTENBERG----------- */
 
 
  /* ! ACCORDION TIPO FAQ */
 .acc-title { padding: 20px;margin-bottom: 0px; position: relative;width: 80%;}
 .acc-title{font-weight: 500;}
 
 .acc-title:after {width: 30px;height: 30px; content: '';position: absolute; right: 2%; top: 30px; background: url(../icons/chevron-down-outline.svg);background-size: 100%; }
 .acc-panel {max-height: 0px; overflow: hidden; border-width: 2px;transition: all 1.5s cubic-bezier(.215, .61, .355, 1);}
 .acc-panel p{padding: 20px;}
 .acc-panel--show{max-height:800px; margin-bottom: 5px;}